This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 625506 - [abrt] crash in tigervnc-server-1.0.1-1.fc12: Process /usr/bin/Xvnc was killed by signal 6 (SIGABRT)
[abrt] crash in tigervnc-server-1.0.1-1.fc12: Process /usr/bin/Xvnc was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
abrt_hash:fbe7dc1394ab112e591df1eefd3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 12:37 EDT by julie.britt
Modified: 2013-04-30 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 07:47:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (1.16 KB, text/plain)
2010-08-19 12:38 EDT, julie.britt
no flags Details

  None (edit)
Description julie.britt 2010-08-19 12:37:58 EDT
abrt 1.0.9 detected a crash.

architecture: i686
cmdline: /usr/bin/Xvnc :4 -desktop 'tchaikovsky.overture.local:4 (joanl)' -auth /home/joanl/.Xauthority -geometry 1024x768 -rfbwait 30000 -rfbauth /home/joanl/.vnc/passwd -rfbport 5904 -fp catalogue:/etc/X11/fontpath.d -pn
component: tigervnc
executable: /usr/bin/Xvnc
global_uuid: fbe7dc1394ab112e591df1eefd3d2465cd74fcf7
kernel: 2.6.32.12-115.fc12.i686.PAE
package: tigervnc-server-1.0.1-1.fc12
rating: 4
reason: Process /usr/bin/Xvnc was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1276875386-2939/coredump is truncated: expected core file size >= 3200901120, found: 98304.
Failed to read a valid object file image from memory.
Core was generated by `/usr/bin/Xvnc :4 -desktop tchaikovsky.overture.local:4 (user) -auth /home/user'.
Program terminated with signal 6, Aborted.
#0  0x004a6424 in ?? ()

Thread 1 (Thread 2939):
Cannot access memory at address 0xbfde2fb8
From        To          Syms Read   Shared Object Library
0x004f0830  0x00507cdf  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
eax            0x0	0
ecx            0xb7b	2939
edx            0x6	6
ebx            0xb7b	2939
esp            0xbfde2fb8	0xbfde2fb8
ebp            0xbfde2fd0	0xbfde2fd0
esi            0x8299e8c	136945292
edi            0x683ff4	6832116
eip            0x4a6424	0x4a6424
eflags         0x206	[ PF IF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 julie.britt 2010-08-19 12:38:00 EDT
Created an attachment (id=439734)
File: backtrace
Comment 2 Bug Zapper 2010-11-03 06:54:02 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 07:47:58 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.